---
name: Simon Street
locality:
country: Remote
role: <a href="">Senior Support Engineer</a>
reports_to: johnlyttle
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: simonstreet
division: Engineering
departments:
- Customer Support
specialty:
- Global
expertise: <li><a href="/handbook/on-call/">On-call</a> champion!</li>
story:
job_title: Senior Support Engineer
public: true

